Forums GAMERGEN

[RESOLU] Passer du 6.60 ME-1.8 au 5.50 GEN d3

Re: Passer du 6.60 ME-1.8 au 5.50 GEN d3

Message non lupar Wirus » 04 Nov 2012, 10:15

Retélécharge le plugin et réessaie, s'il ne marche toujours pas et que tu y tiens vraiment fais ce que t'a dit demonscream.
Ex-Modo/Correc PSPGen, PSVGen, AndroidGen et WiiGen
( ゚ Д゚) 12 PSPs - 2 PS Vita - Débrick/Flashe PSPs - Ludothèque (╯°□°)╯︵ ┻━┻
ImageImageImage
Wirus Gamer Platine
Gamer Platine
Messages: 11539
Inscription: 31 Mar 2010, 00:30
Localisation: In the Matrix | ID PSN : Virus_WiiGen
Prénom: Wirus
Pays: The Matrix
Sexe: Homme

Re: Passer du 6.60 ME-1.8 au 5.50 GEN d3

Message non lupar Aminebaddi » 04 Nov 2012, 15:34

C'est fait merci tout le monde je suis maintenant en 5.50 GEN D3 et le plugin marche parfaitement. C'etait un problème d'incompatibilité je suppose... Merci demonscream :)
Avatar de l’utilisateur Aminebaddi Gamer du Dimanche
Gamer du Dimanche
Messages: 22
Inscription: 07 Mai 2010, 19:45

Re: Passer du 6.60 ME-1.8 au 5.50 GEN d3

Message non lupar Wirus » 04 Nov 2012, 16:09

N'oublie pas de passer le topic en résolu. ;)
Ex-Modo/Correc PSPGen, PSVGen, AndroidGen et WiiGen
( ゚ Д゚) 12 PSPs - 2 PS Vita - Débrick/Flashe PSPs - Ludothèque (╯°□°)╯︵ ┻━┻
ImageImageImage
Wirus Gamer Platine
Gamer Platine
Messages: 11539
Inscription: 31 Mar 2010, 00:30
Localisation: In the Matrix | ID PSN : Virus_WiiGen
Prénom: Wirus
Pays: The Matrix
Sexe: Homme

Suivante

 

Retourner vers Installation CFW/OFW